@font-face {
    font-family: "montlight";
    src: url("mont-light-webfont.woff2") format("woff2"), url("mont-light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "mont_regular";
    src: url("mont-regular-webfont.woff2") format("woff2"), url("mont-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "mont_bold";
    src: url("mont-bold-webfont.woff2") format("woff2"), url("mont-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "montbook_italic";
    src: url("mont-bookitalic-webfont.woff2") format("woff2"), url("mont-bookitalic-webfont.woff") format("woff"), url("mont-bookitalic-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "montbook";
    src: url("mont-book-webfont.woff2") format("woff2"), url("mont-book-webfont.woff") format("woff"), url("mont-book-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "montbold_italic";
    src: url("mont-bolditalic-webfont.woff2") format("woff2"), url("mont-bolditalic-webfont.woff") format("woff"), url("mont-bolditalic-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "mont_boldbold";
    src: url("mont-bold-webfont.woff2") format("woff2"), url("mont-bold-webfont.woff") format("woff"), url("mont-bold-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "montblack";
    src: url("mont-black-webfont.woff2") format("woff2"), url("mont-black-webfont.woff") format("woff"), url("mont-black-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}